.hidden-image-over-alba {
    display: block;
    max-width: 100%;
    height: 195px;
    background: url("../images/logo-edificio-el-alba-360x195.jpg");
    z-index: 9;
}

.hidden-image-over-miguel {
    display: block;
    max-width: 100%;
    height: 195px;
    background: url("../images/logo-don-miguel-360x195.jpg");
    z-index: 9;
}

.hidden-image-over-magallanes {
    display: block;
    max-width: 100%;
    height: 195px;
    background: url("../images/logo-edificio-magallanes-360x195.jpg");
    z-index: 9;
}

.hidden-image-over-alba:hover {
    display: block;
    max-width: 100%;
    height: 195px;
    background: url("../images/edificio-el-alba-360x195.jpg");
    background-color: inherit;
    z-index: -9;
}

.hidden-image-over-miguel:hover {
    display: block;
    max-width: 100%;
    height: 195px;
    background: url("../images/edificio-don-miguel-360x195.jpg");
    background-color: inherit;
    z-index: -9;
}

.hidden-image-over-magallanes:hover {
    display: block;
    max-width: 100%;
    height: 195px;
    background: url("../images/edificio-magallanes-360x195.jpg");
    background-color: inherit;
}

.image-over-magallanes {
    display: block;
    max-width: 100%;
    height: 195px;
    /*background: url("../images/edificios/magallanes/edificio-magallanes-540x195.jpg");*/
}

.custom-social-logos {
    width: 33px !important;
    height: 33px !important;
    line-height: 33px !important;
    border: none !important;
    margin-bottom: 0px !important;
}

.logo-twitter {
    background-color: #1DA1F2 !important;
}

.logo-twitter:hover {
    background-color: rgba(0, 0, 0, 0.1) !important;
    color: #1DA1F2 !important;
    border:none !important;
}
.logo-twitter-black:hover {
    background-color: white !important;
    color: #1DA1F2 !important;
    border: none !important;
}

.logo-facebook {
    /*background-color: #3b5998 !important;*/
    background-color: #888 !important;
}

.logo-facebook:hover {
    background-color: white !important;
    color: #888 !important;
    /*color: #3b5998 !important;*/
    border:none !important;
}

.logo-facebook-black:hover {
    background-color: white !important;
    color: #3b5998 !important;
    border:none !important;
}

.logo-linkedin {
    background-color: #0e76a8 !important;
}

.logo-linkedin:hover {
    background-color: rgba(0, 0, 0, 0.1) !important;
    color: #0e76a8 !important;
    border:none !important;
}

.logo-linkedin-black:hover {
    background-color: white !important;
    color: #0e76a8 !important;
    border: none !important;
}

.logo-instagram {
    background-color: #888 !important;
    /*    background-color: #3f729b !important;*/
}

.logo-instagram:hover {
    background-color: white !important;
    color: #888 !important;
    /*color: #3f729b !important;*/
    border:none !important;
}

.logo-instagram-black:hover {
    background-color: white !important;
    color: #3f729b !important;
    border:none !important;
}

.custom-call-phone {
    width: 33px !important;
    height: 33px !important;
    line-height: 33px !important;
    border: none !important;
    margin-bottom: 0px !important;
}

.custom-social-icons {
    margin: 0 !important;
    padding: 5px 10px !important;
    margin-right: 10px !important;
    height: 35px !important;
    width: 200px !important;
    text-align: center !important;
    color: #fff !important;
    border-radius: 20px !important;
    background-color: #FF9669 !important;
    border: 1px solid #f6f6f6 !important;
    font: 14px 'Open Sans', sans-serif !important;
    line-height: 23px !important;
}

.custom-social-icons:hover {
    margin: 0 !important;
    padding: 5px 10px !important;
    margin-right: 10px !important;
    height: 35px !important;
    width: 200px !important;
    text-align: center !important;
    color: #FF9669 !important;
    border-radius: 20px !important;
    background-color: white !important;
    border: 1px solid #FF9669 !important;
    font: 14px 'Open Sans', sans-serif !important;
    line-height: 23px !important;
}

.background-img-parallax-1 {
    background: url(../images/sliders/01.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-2 {
    background: url(../images/sliders/02.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-3 {
    background: url(../images/sliders/03.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-4 {
    background: url(../images/sliders/04.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-5 {
    background: url(../images/sliders/05.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-6 {
    background: url(../images/sliders/06.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-7 {
    background: url(../images/sliders/07.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-1-logo {
    background: url(../images/sliders/01-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-2-logo {
    background: url(../images/sliders/02-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-3-logo {
    background: url(../images/sliders/03-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-4-logo {
    background: url(../images/sliders/04-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-5-logo {
    background: url(../images/sliders/05-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-6-logo {
    background: url(../images/sliders/06-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-7-logo {
    background: url(../images/sliders/07-l.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}
.background-img-parallax-contacto {
    background: url(../images/contacto-viviendas-cadiz-tarifa-sanlucar-barrameda-inmobiliaria.jpg) !important;
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}

.background-img-parallax-default {
    background: url(../images/sanlucar/1.jpg);
    background-attachment: fixed !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 100% 0 !important;
    background-position: center !important;
}

.bkgrnd-parallax-sanlucar-1 {
    background: url(../images/sanlucar-headers/1.jpg);
}

.bkgrnd-parallax-sanlucar-2 {
    background: url(../images/sanlucar-headers/2.jpg);
}

.bkgrnd-parallax-sanlucar-3 {
    background: url(../images/sanlucar-headers/3.jpg);
}

.bkgrnd-parallax-sanlucar-4 {
    background: url(../images/sanlucar-headers/4.jpg);
}

.bkgrnd-parallax-sanlucar-5 {
    background: url(../images/sanlucar-headers/5.jpg);
}

.bkgrnd-parallax-sanlucar-6 {
    background: url(../images/sanlucar-headers/6.jpg);
}

.bkgrnd-parallax-sanlucar-7 {
    background: url(../images/sanlucar-headers/7.jpg);
}

.bkgrnd-parallax-sanlucar-8 {
    background: url(../images/sanlucar-headers/8.jpg);
}

.bkgrnd-parallax-sanlucar-9 {
    background: url(../images/sanlucar-headers/9.jpg);
}

.bkgrnd-parallax-sanlucar-10 {
    background: url(../images/sanlucar-headers/10.jpg);
}

.bkgrnd-parallax-sanlucar-11 {
    background: url(../images/sanlucar-headers/11.jpg);
}

.bkgrnd-parallax-sanlucar-12 {
    background: url(../images/sanlucar-headers/12.jpg);
}

.bkgrnd-parallax-sanlucar-13 {
    background: url(../images/sanlucar-headers/13.jpg);
}

.bkgrnd-parallax-sanlucar-14 {
    background: url(../images/sanlucar-headers/14.jpg);
}

.bkgrnd-parallax-sanlucar-15 {
    background: url(../images/sanlucar-headers/15.jpg);
}

.bkgrnd-parallax-sanlucar-16 {
    background: url(../images/sanlucar-headers/16.jpg);
}

.bkgrnd-parallax-sanlucar-17 {
    background: url(../images/sanlucar-headers/17.jpg);
}

.bkgrnd-parallax-sanlucar-18 {
    background: url(../images/sanlucar-headers/18.jpg);
}

.bkgrnd-parallax-sanlucar-19 {
    background: url(../images/sanlucar-headers/19.jpg);
}

.bkgrnd-parallax-sanlucar-20 {
    background: url(../images/sanlucar-headers/20.jpg);
}

.bkgrnd-parallax-sanlucar-21 {
    background: url(../images/sanlucar-headers/21.jpg);
}

.bkgrnd-parallax-sanlucar-22 {
    background: url(../images/sanlucar-headers/22.jpg);
}

.bkgrnd-parallax-sanlucar-23 {
    background: url(../images/sanlucar-headers/23.jpg);
}

.bkgrnd-parallax-sanlucar-24 {
    background: url(../images/sanlucar-headers/24.jpg);
}

.bkgrnd-parallax-sanlucar-25 {
    background: url(../images/sanlucar-headers/25.jpg);
}

.bkgrnd-parallax-sanlucar-26 {
    background: url(../images/sanlucar-headers/26.jpg);
}

.bkgrnd-parallax-sanlucar-27 {
    background: url(../images/sanlucar-headers/27.jpg);
}

.bkgrnd-parallax-sanlucar-28 {
    background: url(../images/sanlucar-headers/28.jpg);
}

.bkgrnd-parallax-sanlucar-29 {
    background: url(../images/sanlucar-headers/29.jpg);
}

.bkgrnd-parallax-sanlucar-30 {
    background: url(../images/sanlucar-headers/30.jpg);
}

.bkgrnd-parallax-tarifa-1 {
    background: url(../images/tarifa/1.jpg);
}

.bkgrnd-parallax-tarifa-2{
    background: url(../images/tarifa/2.jpg);
}

.bkgrnd-parallax-tarifa-3 {
    background: url(../images/tarifa/3.jpg);
}



.enlace-footer:hover {
    color: white !important;
}

.enlace-inicio {
    color: white;
}

.enlace-inicio:hover {
    color: #FF9669;
}

.enlace-contacto:hover {
    color: #FF9669;
}

.boton {
    margin: 20px 0px;
    padding: 10px 15px;
    text-align: center;
    color: white;
    background-color: #FF9669;
    text-decoration:none;
}

.boton:hover {
    background-color: white;
    color: #FF9669;
    border: 1px solid #FF9669;
}

.botones-promociones {
    background-color: #FF9669 !important;
    color: white !important;
    border: 1px solid white !important;
}

.botones-promociones:hover {
    background-color: white !important;
    color: #FF9669 !important;
    border: 1px solid #FF9669 !important;
}


.h5-bold {
    font-weight: bold;
}


.padding-text-box-inner {
    padding: 20px !important;
}

.feature-box-66.border {
    border-color: #FF9669 !important;
}

@media (max-width: 991px) {
    .margin-button{
        margin-bottom: 15px;
    }
    .llamanos {
        content: 'Llámanos' !important;
    }

}